.cafe_heading {
    margin-top: 60px;
}

.cafe_infos {
    padding-top: 40px;
}

.cafe_infos_heading {
    padding: 0 5%;
}

.cafe_sec_heading {
    margin-bottom: 30px;
}

.cont_desc-hour {
    margin-bottom: 60px;
}

.cafe_sec_info {
    width: 100%;
}

.cafe_sec_figure-map {
    margin: 0 auto;
}

.cafe_sec_figure-map_pc {
    width: 600px;
}

.cafe_link a {
    display: block;
    margin: 0 auto;
}

.cafe_link a em {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 10px;
    transition: .5s;
}

.cafe_link a:hover em {
    fill: white;
}

.contact_heading {
    font-size: 26px;
    text-align: center;
}

.adress {
    margin-top: 40px;
    margin-bottom: 80px;
}

.photo_sub_cafe {
    justify-content: flex-start !important;
}

.photo_1_cafe {
    margin-right: 5%;
}

@media screen and (max-width: 768px) {
    .cont_inner {
        padding-bottom: 0;
    }
    .cafe_infos {
        padding-top: 0;
    }
    .cont_heading {
        margin-bottom: 0;
    }
}